Removes one of the facet.date parameters

- « SolrQuery::removeFacetDateOther

- SolrQuery::removeFacetQuery »

- PHP Manual
- SolrQuery
- Removes one of the facet.date parameters

# SolrQuery::removeFacetField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetField — Removes one of the facet.date parameters

### Description

public SolrQuery::removeFacetField(string `$field`): SolrQuery

Removes one of the facet.date parameters

### Parameters

`field`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.